from=./cat_temperate.png
to=textures/entity/frog/frog_temperate.png
x=71
y=9
w=5
h=3


tile.0 = 0
duration.0 = 48
tile.1 = 1
duration.1 = 2
tile.2 = 0
duration.2 = 38
tile.3 = 1
duration.3 = 2
tile.4 = 0
duration.4 = 30
tile.5 = 1
duration.5 = 2
tile.6 = 0
duration.6 = 50
tile.7 = 1
duration.7 = 2